php5.4 版本后的memcache的dll下载地址

    今天在windows平台下测试memcache,安装memcache用了很长时间,通过phpinfo一直未查看到memcache的出现。 我的环境是:nginx,php5.4.8(fast-cgi),win7系统。 一直都是memcache的dll版本与php版本不兼容的问题。找了很多地方最后才解决。大致会报以下2个错误, 1. PHP Startup: memcache: Unable to initialize module Module compiled with module API=20090626 PHP compiled with module A...阅读全文
    作者:黑♂白 | 分类:web高性能 | 阅读:3,533 浏览数 | 标签: